| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iParticleBuiltinEmitterBox Struct Reference
[Mesh plugins]

Inheritance diagram for iParticleBuiltinEmitterBox:

[legend]
List of all members.

## Public Member Functions
virtual const csOBB & | GetBox () const =0
| Get emitter box.
virtual void | SetBox (const csOBB &box)=0
| Set emitter box.

## Detailed Description

Definition at line 606 of file particles.h.

## Member Function Documentation

virtual const csOBB& iParticleBuiltinEmitterBox::GetBox | ( |  | ) | const`[pure virtual]`

Get emitter box.

virtual void iParticleBuiltinEmitterBox::SetBox | ( | const csOBB & | box | ) | `[pure virtual]`

Set emitter box.

The documentation for this struct was generated from the following file:

- imesh/particles.h